.accordion-panel .accordion dt.is-open dd {
    transition: transform 5.35s ease-out;
}

.accordion-panel .accordion {
    padding-top: 30px;
}

.accordion-panel .accordion dt {
    display: block;
    padding: 1.1rem 1.25rem;
    height: 58px;
    background: #FFF;
    color: #333;
    cursor: pointer;
    position: relative;
    user-select: none;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 700 !important;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}

.accordion-panel .accordion dt:active, .accordion-panel .accordion dd:active {
    border: 1px solid #0d658b;
}

.accordion-panel .accordion dt a {
    color: #333 !important;
    font-weight: 700 !important;
}

.accordion-panel .accordion dt.is-open {
    background: #e7f0f4;
    transition: transform 0.95s;
}

.accordion-panel .accordion dt.is-open a {
    color: #333 !important;
    font-weight: 700;
    transition: transform 0.35s ease-in;
}

.accordion-panel .accordion dd {
    height: 0;
    overflow: hidden;
    transition: height .35s ease-out;
    margin-left: 0;
    margin-top: -3px;
    margin-bottom: 3px;
    background: none;
    border: 1px solid rgba(0,0,0,0.125);
    border-top: none;
    border-radius: 0.25rem;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.accordion-panel .accordion .content {
    padding: 1rem 1.25rem;
    overflow: auto;
}

.accordion-panel .plus-icon {
    border: solid #0d658b;
    border-width: 0 1.5px 1.5px 0;
    display: inline-block;
    padding: 5.5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 25px;
    top: 49%;
    margin-top: -11px;
    transition: transform 0.35s ease-out;
}

.accordion-panel .arrow-up:before,
.accordion-panel .arrow-up:after {
    content: '';
    background: #333;
    position: absolute;
    width: 2px;
    height: 15px;
}

.accordion-panel .is-open .plus-icon {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: -3px;
    border: solid #0d658b;
    border-width: 0 1.5px 1.5px 0;
    transition: transform 0.35s ease-out;
}

.accordion-panel .is-open .plus-icon:after {
    opacity: 0;
    transition: transform 0.35s ease-out;
}

.accordion-panel .hidden {
    display: none;
}

.accordion-panel .open-btn,
.accordion-panel .close-btn {
    cursor: pointer;
    position: absolute;
    right: 0;
    width: 130px;
    text-align: right;
    padding-right: 35px;
    color:#0d658b !important;
    font-weight:400 !important;
    font-size: 1rem;
}

.accordion-panel .buttons-wrapper {
    position: relative;
}

.accordion-panel .buttons-wrapper .plus-icon {
    position: absolute;
    padding:5px;
    right: 10px;
    top: 12px;
}

.a-acordeon-btn-hidden button.toggle-accordion {
    display: none;
}


